chrom: HLA-B*15:66
length: 2902
nucleotide_counts:
  A: 535
  C: 833
  G: 938
  N: 0
  T: 596
nucleotide_pair_counts:
  AA: 75
  AC: 138
  AG: 226
  AN: 0
  AT: 96
  CA: 185
  CC: 304
  CG: 137
  CN: 0
  CT: 206
  GA: 218
  GC: 196
  GG: 356
  GN: 0
  GT: 168
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 195
  TG: 219
  TN: 0
  TT: 126
